/* Class = "NSButton"; ibShadowedToolTip = "Browse Remote Host for Folder"; ObjectID = "2192"; */
"Browse Remote Host for Folder" = "Rechercher un dossier sur l’Hôte distant";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "2208"; */
"Port:" = "Port :";

/* Class = "NSMenuItem"; title = "WebDAV"; ObjectID = "2218"; */
"WebDAV" = "WebDAV";

/* Class = "NSMenuItem"; title = "WebDAV HTTPS"; ObjectID = "2219"; */
"WebDAV HTTPS" = "WebDAV HTTPS";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "2220"; */
"FTP" = "FTP";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "2228"; */
"Choose…" = "Choisir…";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "2238"; */
"Username:" = "Nom utilisateur :";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "2240"; */
"Server:" = "Serveur :";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "2242"; */
"Folder:" = "Dossier :";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "2243"; */
"Password:" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "What URL will visitors use to access this site?"; ObjectID = "2246"; */
"What URL will visitors use to access this site?" = "Quelle URL sera utilisée par les visiteurs pour accéder à ce site ?";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "2487"; */
"Show password" = "Afficher le mot de passe";

/* Class = "NSTextFieldCell"; title = "Where will this site be hosted?"; ObjectID = "2503"; */
"Where will this site be hosted?" = "Où sera hébergé ce site ?";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "ftp.example.com"; ObjectID = "2509"; */
"ftp.example.com" = "ftp.exemple.com";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://example.com"; ObjectID = "2510"; */
"http://example.com" = "http://exemple.com";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "2533"; */
"Protocol:" = "Protocole :";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Visit"; ObjectID = "2534"; */
"Visit" = "Visiter";

/* Class = "NSTextFieldCell"; title = "The directory to place the web files.\nFor example: public_html, www, /home/yourname"; ObjectID = "2568"; */
"The directory to place the web files.\nFor example: public_html, www, /home/yourname" = "Le répertoire où placer les fichiers Web.\nPar exemple : public_html, www, /home/votrenom";

/* Class = "NSButton"; ibShadowedToolTip = "Use an SSH key file"; ObjectID = "Vig-R4-muW"; */
"Use an SSH key file" = "Utiliser un fichier clé SSH";

/* Class = "NSMenuItem"; title = "FTP with Implicit SSL"; ObjectID = "fdV-mn-ZVG"; */
"FTP with Implicit SSL" = "Ftp avec SSL implicite";

/* Class = "NSMenuItem"; title = "FTP with TLS/SSL"; ObjectID = "i5f-0o-Fz0"; */
"FTP with TLS/SSL" = "FTP avec TLS/SSL";

/* Class = "NSTextFieldCell"; title = "Looking for advanced features? Try"; ObjectID = "iiQ-Q3-ZeR"; */
"Looking for advanced features? Try" = "Vous recherchez des fonctions avancées? Essayez";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "siY-nO-eWd"; */
"SFTP" = "SFTP";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "A2 Hosting"; ObjectID = "vkK-ol-VvA"; */
"A2 Hosting" = "Hébergement A2";